# Generated by Django 3.2 on 2023-03-05 09:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='course_code',
            field=models.CharField(default='', max_length=10, unique=True),
        ),
    ]
